package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 银行卡默认状态
 */
@Getter
@AllArgsConstructor
public enum EBankCardStatus {
    /**
     * 默认
     */
    YES(1, "默认"),

    /**
     * 非默认
     */
    NO(0, "非默认"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;
}
